跳至主要內容
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS

D-Link DGS-3130-30PS/SI 交換機
SKU: DGS-3130-30PS

D-Link DGS-3130-30PS/SI 交換機 — 交換機. USB 2.0連接埠數量: 1. 詳細的技術規格、硬體相容性及價格明細。

USB 2.0連接埠數量
1

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

D-Link DGS-3130-30PS/SI 交換機

USB 2.0連接埠數量
1
01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / USB 2.0連接埠數量

1

USB 2.0連接埠數量

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
10G支援
是
樹協議持續時間
是
ARP控制
是
訪問控制列表 Acl 輸入
2048
訪問控制列表 Acl 輸出
512
以太網機箱總功率
370 W
以太網Plus上的PoE供電輸入數量
24
以太網供電Poe支援
是
搜尋IGMP
是
Igmp 輸入
128
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
通信LED指示燈
是
USB 2.0連接埠數量
1
光纖連接
SFP+
10G以太網銅端口數量
2
千兆以太網銅端口數量
24
電源連接
快速斷開
是
靜態端口安全
是
USB 2.0 端口數量
1
前進速度
125 Mpps
MTBF範圍
409054小時
BPDU 過濾/保護
是
Bpdu 過濾保護
是
循環保護
是
安全
CB, cUL, BSMI, CCC
支援安全演算法
SNMP, SNMPv3, SSH-2, SSL/TLS
IP來源保護 IPSG
是
香氛保護
是
SSH/SSL支援
是
密碼保護
是
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
電源
AC/PoE
最大功耗
備用電源
是
工作溫度範圍
0 - 50 °C
地址表大小
重量
深度
寬度
巨型幀支援
是
架子安裝
是
基於Web的管理
是
高度
產品顏色
物理外部記憶單元
9
虛擬記憶單元
32
儲存溫度範圍攝氏度
噪音水平
53,4 dB
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
兼容系統HS編碼
85176990
相容性證書
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
行數
8
VLAN數量
路由過渡容量
路由/交換容量
168 Gbit/s
SFP模組插槽數量
風扇數量
3 fan(lar)
紙箱重量
21,2 kg
每箱數量
3件
紙箱寬度
37,4 cm
紙箱淨重
19,5 kg
紙箱長度
46,8 cm
運輸箱高度
62,6 cm
海運托盤每箱數量
18件
空運托盤每箱數量
18件
每托盤數量(海運)
54件
每托盤數量(空運)
54件
每托盤毛重(海運)
399,8 kg
每托盤毛重(空運)
399,8 kg
托盤寬度
120 cm
長度
110 cm
高度 海
2,01 m
高度 空氣
2,01 m
包裝深度
595 mm
包裝寬度
450 mm
包裝高度
118 mm
包裝緩存
包裝重量
6,32 kg
品牌
D-Link
類別
網路交換機
產品名稱
DGS-3130-30PS
GTIN EAN UPC
0790069435294,
類別
網路交換機
品牌
D-Link
產品名稱
DGS-3130-30PS
產品系列
已售市場
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
添加到系統的日期
2018-09-16
生產日期
產品代碼
DGS-3130-30PS/SI
發送偵聽器發現 Mld 監控
Y
多廣播功能
Denetlenebilir çoklu yayın
DoS攻擊防護
是
臨終氣息最終警告
是
Garp VLAN註冊協議 Gvrp
是
頭部行程霍爾阻塞
是
散熱
1609,41 BTU/s
可堆疊
是
控制台輸入
RJ-45
隊列調度算法
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
MIB 支援
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Mld 輸入
1024
組播支援
是
虛擬LAN功能
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Sflow
是
系統事件日誌
是
SSH SSL支援
是
Telnet
是
VLAN支援
是
授權
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
路由協議
RIP
D-Link DGS-3130-30PS/SI 交換機